 @media (max-width: 1600px) {


 }

@media (max-width: 1366px) {


 }
 /* Responsive Design */
@media (max-width: 992px) {
     .main-grid { grid-template-columns: 1fr;  }
     .rewards-layout {
        flex-direction: column;
    }
    .levels-grid {
        grid-template-columns: 1fr;
    }
    .level-5 {
        grid-column: span 1;
    }
}


@media (max-width: 768px) {
            
        }

@media only screen and (max-width:767px){
    .main_header.sticky {-webkit-animation: none;animation: none;}   
  
}

@media (max-width: 576px) {

}


@media only screen and (max-width:480px){
    .point_badge{ display: none;}
    .joinfree{ display: none;}
    .chip{ margin-bottom: 10px;}
    .section-head{ flex-wrap: wrap;}
    .video-grid {grid-template-columns: repeat(1, 1fr);}
    .search-box { flex-wrap: wrap;}
    .search-box input{ position: relative;}
    .search-icon {left: 15px;top: 24%; width: 5%;}
    .main_title{ flex-wrap: wrap;}
    .main_title h2 {font-size: 28px;}
    .card-header{ flex-wrap: wrap;}
    .card-grid { grid-template-columns: 1fr;}
    .tag-row{ flex-wrap: wrap; justify-content: center;}
    .meta{ flex-wrap: wrap; justify-content: center;}
    .author-info{ text-align: center;}
    .stats {margin-left:inherit;}
    .topic-item h3 { text-align: center;}
    .trending_expert_section { padding-top: 50px;  padding-bottom: 50px;}
    .trending_main_header{ flex-wrap: wrap;}
    .title-area  { text-align: center;}
    .title-area h2 { font-size: 30px;}
    .action-btns{ text-align: center;}
    .action-btns button{ margin-bottom: 10px;}
    .search-filter-wrapper{ flex-wrap: wrap;flex-direction: column-reverse;}
    .sort-dropdown{ width: 100%;}
    .filter-chips{border-left:none;}
    .discussion_card_header{ flex-wrap: wrap;gap: 10px;}
    .card_footers{ flex-wrap: wrap; gap: 10px;}
    .layout-grid { grid-template-columns: 1fr;}
    .card_stats_dis {flex-wrap: wrap; gap: 8px; border-top: solid 1px #ededed; padding-top: 15px; }
    .expert_contributors_header_row{ flex-wrap: wrap;}
    .expert_grid_contributors { grid-template-columns: repeat(1, 1fr);}
    .expert_contributors_header_text h2 { font-size: 30px;}
    .expert_section { padding-top: 50px;  padding-bottom: 50px;}
    .ask-container{ flex-wrap: wrap;gap: 24px;}
    .ask-ava-section {padding: 48px 25px; margin-top: 30px;}
    .form-grid{ flex-wrap: wrap;}
    .ask-text { flex: inherit;}
    .reward_point_section { padding-top: 50px;  padding-bottom: 50px;}
    .levels_grid { flex: inherit; grid-template-columns: 1fr; }
    .copy_mainse{ flex-wrap: wrap;}
    .copy_left{ flex-wrap: wrap;  gap: 10px; justify-content: center;}
    .copy_right{ flex-wrap: wrap;justify-content: center;  margin-top: 10px;}
    .footer_mainsection { padding: 12px 0%;}
    .boder_lefq{ border-left: none;padding-left: 0;}
    .reward_point_title h2 {font-size: 22px;}
    .ask-text h2 {font-size: 25px;}
    .search-card h1 {font-size: 28px;}
    .footer_logo img{ width: auto;}
    .search_cardbg{padding: 40px 12px;}
    .discussion-summary{ flex-wrap: wrap;}
    .ava-step-pill {white-space: pre-line; text-align: center;}
    .forum-post { border: none;  display: block;}
    .forum-post-body{ margin-top: 10px;}
    .forum-post-meta{ border-right: none;}
    .post_list {grid-template-columns: 1fr;}
}

